const colors = [
  "#E4ACB2",
  "#C49C8B",
  "#99BAB9",
  "#8C9579",
  "#EC5353",
  "#B795E4",
];
const randomColor = colors[Math.floor(Math.random() * colors.length)];

document.addEventListener("DOMContentLoaded", function () {
  document.documentElement.style.setProperty("--accent-color", randomColor);
});

document
  .querySelector('meta[name="theme-color"]')
  .setAttribute("content", randomColor);
